configure: Drop unnecessary gperf version check
[strongswan.git] / src / libcharon / plugins / eap_gtc / Makefile.am
1 AM_CPPFLAGS = \
2         -I$(top_srcdir)/src/libstrongswan \
3         -I$(top_srcdir)/src/libcharon
4
5 AM_CFLAGS = \
6         $(PLUGIN_CFLAGS)
7
8 if MONOLITHIC
9 noinst_LTLIBRARIES = libstrongswan-eap-gtc.la
10 else
11 plugin_LTLIBRARIES = libstrongswan-eap-gtc.la
12 endif
13
14 libstrongswan_eap_gtc_la_SOURCES = \
15         eap_gtc_plugin.h eap_gtc_plugin.c eap_gtc.h eap_gtc.c
16
17 libstrongswan_eap_gtc_la_LDFLAGS = -module -avoid-version